/* Footer updated 10/11/20 PT 12:00

Reinstated Easy returns link (color adjustment)

*/

#siteFooter {
    width: auto;
    max-width: 980px;
    margin: 0 auto;
    padding: 0 10px;
    text-align: center;
    clear: both;
    /*z-index:500;*/
    z-index: 12;
    /* padding-top: 27px; */
    box-sizing: content-box;
}


/* SS19 footer background Start */

body {
    background-image: url(/repo/JDW/desktop/footer/02-images/190215-JDW-Footer-BG-.jpg);
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: 100% 554px;
}

#siteFooter {
    padding-bottom: 14px !important;
    background-color: #F4F4F4;
    position: relative;
}

#numItemsContainer {
    margin-top: -10px;
}


/*.productSort {
    margin-bottom: 20px !important;
}
*/

.affinityWrapper.gui-panel-bordered,
.pdp-affinities {
    margin-bottom: 40px;
}

div[id^="viewBagItem-"] {
    margin-bottom: 10px !important;
}

div#LPT3_main9_C12_ProductRecommendations {
    margin-bottom: 20px;
}

@media all and (max-width:1024px) {
    .productSort {
        margin-bottom: 70px !important;
    }
    #siteFooter {
        max-width: 100%;
        padding-bottom: 31px !important;
    }
}


/* SS19 footer background Ends */


/* Email Sign Up */

.ftEmailSignUp {
    margin: 15px 25px;
}

.ftEmailSignUp h4 {
    font: 26px/1 GalanoGrotesque-SemiBold, Arial, 'Helvetica Neue', Helvetica, sans-serif;
    color: #54565b;
    font-weight: normal;
    margin: 0 0 3px;
    padding: 0;
    text-transform: uppercase;
    padding-top: 41px;
}

.ftEmailSignUp p {
    font: 12px/1 GalanoGrotesque-Regular, Arial, 'Helvetica Neue', Helvetica, sans-serif;
    color: #54565b;
    margin: 0 0 15px;
}

.ftEmailSignUp form {
    color: #54565b;
    text-transform: uppercase;
    position: relative;
    display: block;
    padding: 0;
    max-width: 416px;
    border: 1px solid #54565b;
    margin: 0 auto;
    text-align: left;
    background-color: #fff;
}

.ftEmailSignUp .HP_CTA--Signup {
    background: #222 !important;
    color: #fff !important;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    display: inline-block;
    text-transform: uppercase;
    font-family: GalanoGrotesque-SemiBold, Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

.ftEmailSignUp .HP_CTA--Signup:hover {
    background: #000 !important;
}

@media all and (min-width: 768px) {
    .ftEmailSignUp .HP_CTA--Signup {
        font-size: 1em;
    }
}

@media all and (min-width: 768px) {
    .ftEmailSignUp .HP_CTA--Signup {
        min-width: 1000px;
    }
}

@media all and (min-width: 768px) {
    .ftEmailSignUp .HP_CTA--Signup {
        padding: 0.7em 2em 0.8em;
        min-width: 80px;
    }
}

@media all and (min-width: 1200px) {
    .ftEmailSignUp .HP_CTA--Signup {
        padding: 11px 30px 12px;
        min-width: 140px;
        font-size: 18px;
    }
}

.ftEmailSignUp .ft-newsletter-email,
.ftEmailSignUp .ft-newsletter-submit {
    display: block;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: 0;
    height: 33px;
    outline: none;
    padding: 0;
    -webkit-appearance: none;
    text-transform: uppercase;
}

.ftEmailSignUp .ft-newsletter-email {
    width: 316px;
    font: 12px/1 GalanoGrotesque-Regular, Arial, 'Helvetica Neue', Helvetica, sans-serif;
    padding: 0 90px 0 10px;
}

.ftEmailSignUp .ft-newsletter-submit {
    position: absolute;
    right: 0;
    top: 0;
    font: 12px/1 GalanoGrotesque-SemiBold, Arial, 'Helvetica Neue', Helvetica, sans-serif;
    width: 80px;
    color: #fff;
    background-color: #54565b;
    cursor: pointer;
    border-left: 1px solid transparent;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}

.ftEmailSignUp .ft-newsletter-submit:hover {
    color: #54565b;
    background-color: transparent;
    border-left: 1px solid #54565b;
}


/* Social */

.ftSocial {
    list-style-type: none;
    padding: 0;
    margin: 0 0 20px;
    font-size: 0;
}

.ftSocial li {
    display: inline-block;
    vertical-align: top;
    padding: 0;
    margin: 0 20px 0 0;
}

.ftSocial li:last-child {
    margin-right: 0;
}
.ftSocial li a {
    display: block;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    background-color: transparent;
    text-indent: -9999px;
	background-size: 100%;
}

.ftSocial li a.ftFacebook {
    background-image: url("/repo/JDW/desktop/footer/02-images/icon-facebook.svg");
}
.ftSocial li a.ftTwitter {
    background-image: url("/repo/JDW/desktop/footer/02-images/icon-twitter.svg");
}
.ftSocial li a.ftInstagram {
    background-image: url("/repo/JDW/desktop/footer/02-images/icon-instagram.svg");
}
.ftSocial li a.ftYoutube {
    background-image: url("/repo/JDW/desktop/footer/02-images/icon-youtube.svg");
}
.ftSocial li a.ftPinterest {
    background-image: url("/repo/JDW/desktop/footer/02-images/icon-pinterest.svg");
}


/* Apps */

#r-appContainer {
    margin-bottom: 15px;
}

#r-appContainer h4 {
    font: 20px/1 GalanoGrotesque-Medium, Arial, 'Helvetica Neue', Helvetica, sans-serif;
    color: #54565b;
    font-weight: normal;
    margin: 15px 0 10px;
    padding: 0;
    text-transform: uppercase;
}

#r-appContainer p {
    font: 12px/1 GalanoGrotesque-Regular, Arial, 'Helvetica Neue', Helvetica, sans-serif;
    color: #54565b;
    margin: 0 0 15px;
}

.r-apps {
    display: inline-block;
}

.r-apps a {
    display: block;
    float: left;
    width: 126px;
    height: 38px;
    margin-right: 12px;
    background-image: url(/repo/JDW/desktop/footer/02-images/1710aw_JDW_FooterSprite.png);
    text-indent: -9999px;
    pointer-events: none !important;
}

.r-apps .r-appstore {
    background-position: 0 -32px;
}

.r-apps .r-googleplay {
    background-position: -139px -32px;
}


/* Phone Number */

.ftPhone {
    margin-bottom: 15px;
}

.ftPhone .ftNumber a {
    font: 20px/1 GalanoGrotesque-SemiBold, Arial, 'Helvetica Neue', Helvetica, sans-serif !important;
    color: #54565b !important;
    margin: 0 !important;
}

.ftPhone .ftNumberInfo {
    font: 10px/1 GalanoGrotesque-Regular, Arial, 'Helvetica Neue', Helvetica, sans-serif;
    color: #54565b;
    margin: 0;
}


/* Links */

.ftLinks {
    position: relative;
    padding: 10px 0;
    margin-bottom: 10px;
    border-top: 1px solid #bbbbbd;
    border-bottom: 1px solid #bbbbbd;
    font-size: 0;
}

.ftLinks ul {
    position: relative;
    display: inline-block;
    vertical-align: top;
    list-style-type: none;
    width: 25%;
    padding: 0;
    margin: 0;
}

.ftLinks ul:last-child {
    margin-right: 0;
}

.ftLinks ul li {
    position: relative;
    display: block;
    width: 154px;
    padding: 0;
    margin: 0 auto;
    text-align: left;
}

.ftLinks ul li a {
    display: inline-block;
    font: 11px/1.2 GalanoGrotesque-Regular, Arial, 'Helvetica Neue', Helvetica, sans-serif;
    color: #54565b;
    padding: 2px 5px;
}

.ftLinks ul .ftListTitle span {
    display: block;
    font: 12px/1 GalanoGrotesque-SemiBold, Arial, 'Helvetica Neue', Helvetica, sans-serif;
    text-transform: uppercase;
    color: #54565b;
    padding: 0 5px 5px;
}


/* Payment */


/* Payment */

#siteFooter .ftPayment {
    list-style-type: none;
    padding: 0;
    margin: 0 0 15px;
    font-size: 0;
}

#siteFooter .ftPayment li {
    display: inline-block;
    padding: 0;
    margin: 0;
    margin-right: 10px;
    text-align: center;
}

#siteFooter .ftPayment li:last-child {
    margin-right: 0;
}

#siteFooter .ftPayment .ftListTitle {
    font-family: GalanoGrotesque-SemiBold;
    font-size: 12px;
    line-height: 1;
    text-transform: uppercase;
    display: block;
    margin-bottom: 6px;
    color: #54565b;
}

#siteFooter .ftPayment li a {
    display: block;
    height: 28px;
    width: 45px;
    text-indent: -9999px;
}

#siteFooter .ftPayment .ftPaymentPersonal {
    background-position: center;
    background-image: url('/repo/FW/desktop/footer/02-images/personal-account.png');
    background-repeat: no-repeat;
    background-color: transparent;
    background-size: contain;
}

#siteFooter .ftPayment .ftPaymentVisa {
    /* background-position: 0 -42px; */
    background-image: url('/repo/FW/desktop/footer/02-images/vissa.png');
    background-repeat: no-repeat;
    background-color: transparent;
    background-size: contain;
}

#siteFooter .ftPayment .ftPaymentMastercard {
    background-image: url('/repo/FW/desktop/footer/02-images/mastercard.png');
    background-repeat: no-repeat;
    background-color: transparent;
    background-size: contain;
}

#siteFooter .ftPayment .ftPaymentAmex {
    background-image: url('/repo/FW/desktop/footer/02-images/amex.png');
    background-repeat: no-repeat;
    background-color: transparent;
    background-size: contain;
}


/*UNLIMITED DELIVERY OVERRIDES*/

#siteFooter>div.ftLinks>ul.ftDelivery>li {
    width: 100%;
}

.ftDelivery .ftUnlimitedDelivery {
    color: #c45481;
}

#siteFooter>div.ftLinks>ul.ftDelivery>li:last-child {
    /* background-image:url('/repo/JDW/desktop/footer/02-images/171011AW_JDW_footer_delivery_li_bg.png'); */
    background-position: 95% center;
    background-repeat: no-repeat;
    background-size: 27%;
}

.ftPayment {
    margin: 0 !important;
}


/*for number*/

.ftPhone .ftNumber,
.ftPhone .ftNumber a {
    font: 20px/1 GalanoGrotesque-Medium, Arial, 'Helvetica Neue', Helvetica, sans-serif !important;
    color: #54565b !important;
    margin: 0;
}

.ftLinks ul li .ft__Flex {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    margin-bottom: 0.5em;
}

.ftLinks ul li .ft__Bolder {
    font-family: GalanoGrotesque-SemiBold;
    font-size: 11px;
}

.ftLinks ul li .ft__Lighter {
    font-family: GalanoGrotesque-Regular;
    font-style: normal;
    font-size: 10px;
}

.ftLinks ul li .ft__Price {
    font-family: GalanoGrotesque-SemiBold;
    font-size: 11px;
}

.ftLinks ul li lm {
    display: inline-block;
    font: 11px/1.2 GalanoGrotesque-Regular, Arial, 'Helvetica Neue', Helvetica, sans-serif;
    color: #54565b;
    padding: 2px 5px;
}

.ftContact {
    width: 22.5%;
}

.ftAccount {
    width: 22.5%;
}

.ftDelivery {
    width: 30%;
}

.ft__UnlimitedIcon::before {
    content: "";
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI2LjY3NiIgaGVpZ2h0PSI4Ljg1NiIgdmlld0JveD0iMCAwIDYuNjc2IDguODU2Ij4NCiAgPHBhdGggaWQ9Imljb24iIGQ9Ik0zLjMzOCw1LjA1MUExLjcxNCwxLjcxNCwwLDEsMSw1LjA1MSwzLjMzOCwxLjcxNCwxLjcxNCwwLDAsMSwzLjMzOCw1LjA1MU0zLjMzOCwwQTMuMzM4LDMuMzM4LDAsMCwwLDAsMy4zMzhjMCwuMS4wMDYuMi4wMTUuMywwLC4wMzYuMDA4LjA3MS4wMTIuMTA3cS4wMTQuMTE3LjAzNi4yMzVjMCwuMDE1LDAsLjAzLjAwOC4wNDRDLjU0OSw2LjQ2MSwzLjMzOCw4Ljg1NiwzLjMzOCw4Ljg1NlM2LjEyNyw2LjQ2MSw2LjYsNC4wMjJjMC0uMDE1LjAwNS0uMDMuMDA4LS4wNDRxLjAyMi0uMTE3LjAzNi0uMjM1YzAtLjAzNi4wMDktLjA3MS4wMTItLjEwNy4wMDktLjEuMDE1LS4yLjAxNS0uM0EzLjMzOCwzLjMzOCwwLDAsMCwzLjMzOCwwIi8+DQo8L3N2Zz4NCg==);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    width: 12px;
    height: 10px;
    display: inline-block;
}